[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TStatusBar.UpdateHandleObject

UpdateHandleObject - updates all panel parts that have been changed

## Declaration

Source position: comctrls.pp line 147

`protected procedure TStatusBar.UpdateHandleObject(`
`PanelIndex: Integer;`
`PanelParts: TPanelParts`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .